@charset "utf-8";



.membership {
    margin: 100px auto 0 !important;
}
.membership .sub_tit strong {
    text-align: center !important;
}
.membership .sub_tit .location {
    display: none !important;
}
@media all and (max-width:1280px){
    .membership {
        margin: 80px auto 0 !important;
    }
}
@media all and (max-width:860px) {
    .membership {
        margin: 65px auto 0 !important;
    }
}
@media all and (max-width:460px) {
    .membership {
        margin: 55px auto 0 !important;
    }
}



.member h3 {font-size:20px !important; font-weight:600; margin:0 0 15px 0 !important; padding:0; text-align:left;}
.member h3 span {display:block; font-weight:normal;}

@media all and (max-width:860px){
.member h3 {font-size:1.1rem; margin:0 0 10px 0 !important;}
}




/***************** 공통 하단 가이트 - 개인정보처리방침 / 이용약관 *****************/
.guide{text-align: left;}
.guide .full {background: #f9f9f9; padding: 40px;}

.guide .con_text {}
.guide .con_text .top {margin-bottom: 50px;}
.guide .con_text ol > li {margin-top: 50px;}
.guide .con_text ol > li:first-child {margin-top: 0;}
.guide .con_text ol > li > div.tit {font-size: 20px; font-weight: 700; margin-bottom: 10px;}


/* 공통 뎁스 */
.guide .con_text .depth {margin-top: 15px;}
.guide .con_text .depth strong {font-weight: 600;}
.guide .con_text .depth li {margin-top: 15px; padding-left: 15px;}
.guide .con_text .depth li > .mark {display: inline-block; margin-left: -15px; margin-right: 3px;}
.guide .con_text .depth li > .tit {display: inline;}

/*ul margin 조절*/
.guide .con_text .depth_lim {margin-top: 5px;}

/*ul 내 li margin 조절*/
.guide .con_text .lim li {margin-top: 5px;}


@media all and (max-width:860px){
.guide .full {padding: 40px 20px;}
.guide .con_text .top {margin-bottom: 40px;}
.guide .con_text ol > li {margin-top: 40px;}
.guide .con_text ol > li > div.tit {font-size: 15px;}
}

@media all and (max-width:460px){
.guide .full {padding: 30px 15px;}
}





/***************** 로그인 화면 *****************/
.member .login_box {text-align: left; margin:0 auto; max-width:420px; overflow:hidden; padding:60px; border: 1px solid #dbdbdb; border-radius: 10px;}
.member .login_box ul {text-align:left;}
.member .login_box ul li:first-child {margin-top:0}
.member .login_box ul li {margin-top:10px;}
.member .login_box ul li input { width: 100%;}
.member .login_box .btn_login {display:block; margin-top:20px;}
.member .login_box .btn_login input {border-radius: 10px; height:54px;color:#fff;background:var(--primary_color); display:inline-block; width:100%; font-weight:600; border:0; cursor: pointer;}

.member .more_btn {clear:both; overflow:hidden; margin-top: 20px; text-align:center;}
.member .more_btn span {display:inline-block; clear:both; padding-right: 15px; margin-right: 15px; position: relative;}
.member .more_btn span::after {content: ''; display: block; width: 1px; height: 10px; background: #dbdbdb; position: absolute; right: 0px; top: 8px;}
.member .more_btn span:last-of-type {margin-right: 0; padding-right: 0;}
.member .more_btn span:last-of-type::after {content: none;}
.member .more_btn a {display:inline-block; font-size:0.95rem;}

@media all and (max-width:568px){
.member .login_box {max-width: 100%; padding: 60px 0;}
.member .login_box .btn_login input {height: 50px;}
.member .login_box .checkbox_style {padding: 0 0 0 3px;}
}





/***************** 아이디/비밀번호 찾기 *****************/
.find {margin:0 auto; max-width:800px; overflow:hidden;}
.find .form_wrap .form_table input {width: 100%;}
.find .form_wrap .form_table .email {overflow: hidden;}
.find .form_wrap .form_table .email input {float: left; width: calc( 100% - 245px );}
.find .form_wrap .form_table .cont.email select {float: left; width: 240px; margin: 0 0 0 3px;}
@media all and (max-width:1300px) {
.form_wrap .form_table .cont.email br {display: none;}
}
@media all and (max-width:860px) {
.find .form_wrap .form_table .email input {width: 100%;}
.find .form_wrap .form_table .cont.email select {width: 100%; margin: 5px 0 0 0;}
}









/***************** 회원가입 - 약관동의 *****************/
.member .agree .con {height:310px; margin:0; overflow-y:auto; background:#f9f9f9; border:1px solid #dbdbdb; box-sizing:border-box; text-align:left;}
.member .agree .con .con_text {padding:20px;}
.member .agree .guide .con_text ol > li > div.tit {font-size: 17px;}
.member .agree .join_check {display: block; margin-top: 20px; padding: 0; text-align: center;}

@media all and (max-width:860px){
.member .agree .con {height: 200px;}
.member .agree .con .con_text  {padding:15px;}
.member .agree .guide .con_text ol > li > div.tit { font-size: 15px;}
}





/***************** 회원가입 완료 화면 *****************/
.join_result_wrap {width: 100%; margin:0 auto; text-align:center; border-radius:10px; padding:60px; border: 1px solid #dbdbdb; box-sizing: border-box;}
.join_result_wrap .result_txt {}
.join_result_wrap .result_txt .tit {font-size: 1.2rem; font-weight: 500;}

@media all and (max-width:860px){
.join_result_wrap {padding: 40px 20px;}
}



/***************** 아이디찾기 화면 *****************/
.id_result_wrap {width: 100%; max-width:800px; background: #f9f9f9; margin:0 auto; text-align:center; border-radius: 10px; border: 1px solid #dbdbdb; padding:60px; box-sizing: border-box;}
.id_result_wrap .result_txt {}
.id_result_wrap .result_txt .tit {font-size: 1.2rem; font-weight: 500;}
.id_result_wrap .item-wrap {display:inline-block; margin: 20px 0 0 0; line-height: 40px; padding: 0 40px; background: #fff; border-radius: 10px; border:1px solid #dbdbdb; box-sizing:border-box;}
.id_result_wrap .item-wrap dl {overflow: hidden;}
.id_result_wrap .item-wrap dl dt {display: inline-block; font-weight: 600;}
.id_result_wrap .item-wrap dl dd {display: inline-block;}
.id_result_wrap .item-wrap dl dd::before {content: ''; display: inline-block; width: 1px; height: 12px; background: #a5a5a5; margin: 0 20px;}

@media all and (max-width:860px){
.id_result_wrap {padding: 40px 20px;}
.id_result_wrap .item-wrap {width: 100%; padding: 0;}
}




/*2023 04 28 sns로그인 화면*/

.member .login_intro {
    margin: 0 0 40px 0;
}
.member .login_intro .symbol {
    height: 100px;
}
.member .login_intro .txt {
    margin-top: 20px;
    font-size: 1.5rem; font-weight: 600; line-height: 2rem;
}
.member .login_intro .txt span {
    color: var(--primary_color);
}

.member .sns_box {
    margin: 40px auto 0;
    max-width: 420px;
    overflow: hidden;
}


.member .sns_box ul {
    overflow: hidden; width: 100%;
}
.member .sns_box ul p {
    text-align: center; color: var(--primary_color);
    margin-bottom: 4%; font-weight: 600;
}
.member .sns_box ul p {
    display: none;
}
.member .sns_box ul li {
    float: left;
    width: 48%;
    line-height: 45px; border-radius: 10px;
    margin-top: 0; text-align: center;
}
.member .sns_box ul li.sarangin_join {
    width: 100%; margin-bottom: 4%;
    border: 1px solid var(--primary_color);
    box-sizing: border-box; color: var(--primary_color);
}
.member .sns_box ul li.kakao {
    margin-right: 4%; background: #FEE500;
}
.member .sns_box ul li.naver {
    background: #03C75A; color: #fff;
}
.member .sns_box ul li a {
    display: block;
}
.member .sns_box ul li a span {
    font-weight: 500; font-size: 0.95rem;
}
.member .sns_box ul li a span::before {
    content: ''; display: block;
}
.member .sns_box ul li.kakao a span::before {
    content: ''; display: inline-block; width: 18px; height: 17px;
    background: url("/assets/site/img/contents/renewal/member_ico_kakao.png") no-repeat center center / cover;
    margin-right: 10px; vertical-align: middle;
}
.member .sns_box ul li.naver a span::before {
    content: ''; display: inline-block; width: 18px; height: 17px;
    background: url("/assets/site/img/contents/renewal/member_ico_naver.png") no-repeat center center / cover;
    margin-right: 10px; vertical-align: middle;
}
@media all and (max-width:1280px) {

    .member .login_intro .symbol {
        height: 80px;
    }
}
@media all and (max-width:568px) {
    .member .login_intro .symbol {
        height: 40px;
    }
    .member .login_box {
        border: 0px; padding: 0; border-radius: 0px;
    }
    .member .login_intro {
        margin: 0 0 20px 0;
    }
    .member .login_intro .txt {
        font-size: 1.3rem; line-height: 1.8rem;
        margin-top: 10px;
    }
    .member .login_intro .txt span {
        display: block
    }
    .member .login_box ul li input {
        border-radius: 10px;
    }
    .member .sns_box {
        max-width: 100%;
    }
    .member .sns_box ul p {
        display: block;
    }
    .member .sns_box ul li {
        width: 100%;
    }
    .member .sns_box ul li.sarangin_join {
        margin-bottom: 10px;
    }
    .member .sns_box ul li.kakao {
        margin-right: 0; margin-bottom: 10px;
    }
}


/*2023 04 28 회원가입 스텝*/
.member-step {
    margin-bottom: 40px;
}
.member-step ul {
    border: 1px solid #dbdbdb; box-sizing: border-box;
}
.member-step ul::after {
    display: block; content: ''; clear: both;
}
.member-step ul li {
    float: left; width: 33.333%;
    background: #f5f5f5; padding: 15px 0; color: #999;
    border-right: 1px solid #dbdbdb; box-sizing: border-box;
}
.member-step ul li:last-child {
    border-right: 0;
}
.member-step ul li.on {
    color: #fff;
    background: var(--primary_color);
}
.member-step ul li dt {
    font-size: 0.7rem; font-weight: 500; text-transform: uppercase;
    letter-spacing: 1px; opacity: 0.8;
}
.member-step ul li dd {
    font-size: 1.125rem; font-weight: 600;
}
@media all and (max-width:568px) {
    .member-step ul li {
        padding: 10px 0;
    }
    .member-step ul li dt {
        font-size: 0.4rem; line-height: 1rem;
    }
    .member-step ul li dd {
        font-size: 0.9rem; line-height: 1rem;
    }
}
